# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Oct 27 12:29:29 UTC 2015
pkgname = python2-pygame
pkgbase = python-pygame
pkgver = 1.9.1-10
pkgdesc = Python game library
url = http://www.pygame.org/
builddate = 1445948969
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 5897216
arch = aarch64
license = LGPL
depend = sdl_mixer
depend = sdl_ttf
depend = sdl_image
depend = python2
depend = portmidi
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
